Subject: Experiences with TOS Trencin Machinery?

From: [email-masked]
Date: 11 May 1995 17:39:40 -0400

Greetings: We are considering the purchase of a new TOS Trencin
                 Tool room Lathe for use in our apparatus development
                 machine shop. Does anyone have first hand experience
                 with these machines? The are manufactured in the former
                 Czecho-Slovakia, and appear to be well made...castings
                 are *very* heavy  (ie the 15"x40"lathe weighs 3600 lbs).
                 The electrics are made in US by Allen Bradley. Spindle
                 bearings are Timken tapered rollers.
                   I would appreciate learning of your first hand exper
                 iences with any TOS machinery, good bad or otherwise.
                 Please post to the group or e-mail directly. Thanks
                 in advance!
                                                Cheers, Joe.
                                                [email-masked]